Puthagam Admin Panel - Bug #4207

Dashboard > Check issues below.
09/13/2022 03:06 PM - Shubham J

Status: Reopened Start date: 09/13/2022
Priority: Normal Due date:

Assignee: Sujeet y % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dashboard > Payment statement > Two scroll bars.
clipboard-202209131506-hrkna.png

Dashboard > Payment statement > Provide space between 2 buttons.
clipboard-202209131508-gfuyg.png

History

#1 - 09/13/2022 03:10 PM - Shubham J
- File clipboard-202209131508-qfuyg.png added

- Subject changed from dashboard > Payment statement > Two scroll bars. to Dashboard > Check issues below.

- Description updated

#2 - 09/19/2022 11:22 AM - Pradeep K

- Status changed from New to Resolved

#3 - 09/22/2022 10:53 AM - Shubham J

- Status changed from Resolved to Reopened

Dashboard > Payment statement > Provide space between 2 button.

Files
clipboard-202209131506-hrkna.png 104 KB 09/13/2022 Shubham J
clipboard-202209131508-gfuyg.png 120 KB 09/13/2022 Shubham J
